Package: epic5

Scenario: cross_unstable_main_amd64
Date: 2020-01-28 05:00:01

Architectures: arm64, armel, armhf, ppc64el, s390x

Summary: conflict between ruby:$host and ruby:$build

src:epic5 (2.0.1-1) [PTS] [ctrl]
   ↓ ruby
   ↓ ruby-dev
ruby-dev (1:2.5.2) [PTS] [ctrl]
   ↓ ruby2.5-dev
ruby2.5-dev (2.5.7-1+b1) [PTS] [ctrl]
   ↓ libruby2.5 (= 2.5.7-1+b1)
libruby2.5 (2.5.7-1+b1) [PTS] [ctrl]
   ↓ rake (>= 10.4.2)
rake (12.3.3-1) [PTS] [ctrl]
   ↓ ruby:amd64 | ruby-interpreter:amd64
ruby:$host (1:2.5.2) [PTS] [ctrl]
ruby:$build (1:2.5.2) [PTS] [ctrl]
CONFLICT

Architectures: mips64el

Summary: unsatisfied dependency on crossbuild-essential-mips64el:amd64

src:epic5 (2.0.1-1) [PTS] [ctrl]
   ↓ crossbuild-essential-mips64el:amd64
MISSING

Architectures: mipsel

Summary: unsatisfied dependency on crossbuild-essential-mipsel:amd64

src:epic5 (2.0.1-1) [PTS] [ctrl]
   ↓ crossbuild-essential-mipsel:amd64
MISSING